* {
	margin: 0px;
	padding: 0px;
}
body {
		font-family: Tahoma, Geneva, sans-serif;
		color: #FFFfff;
}
.footer {
	font-size: 12px;
	color: #333;
	text-align: center;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(images/container-bg.png);
	background-repeat: repeat-y;
}
#top-container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#header {
	padding-top: 35px;
	padding-bottom: 12px;
}
#return {
	height: 100px;
	width: 120px;
	position: absolute;
	left: 800px;
	top: 0px;
	background-image: url(images/return.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#return:hover {
	background-position: center top;
}
#first-visits {
	position: absolute;
	left: 595px;
	top: 123px;
	width: 148px;
	height: 42px;
	background-image: url(images/first-visits.png);
	background-position: center bottom;
}
#first-visits-active {
	position: absolute;
	left: 595px;
	top: 123px;
	width:148px;
	height: 42px;
	background-image: url(images/first-visits.png);
	background-position: center top;
}
#meet-our-team {
	position: absolute;
	left: 390px;
	top: 123px;
	width:205px;
	height: 42px;
	background-image: url(images/meet-our-team.png);
	background-position: center bottom;
}
#meet-our-team-active {
	position: absolute;
	left: 390px;
	top: 123px;
	width: 205px;
	height: 42px;
	background-image: url(images/meet-our-team.png);
	background-position: center top;
}
#meet-our-team:hover, #in-the-mouth:hover, #first-visits:hover {
	background-position: center top;
}
#main-content {
	background-image: url(images/content-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #0091c2;
	width: 840px;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#in-the-mouth {
	position: absolute;
	left: 743px;
	top: 123px;
	width: 178px;
	height: 42px;
	background-image: url(images/in-the-mouth.png);
	background-position: center bottom;
}
#in-the-mouth-active {
	position: absolute;
	left: 743px;
	top: 123px;
	width: 178px;
	height: 42px;
	background-image: url(images/in-the-mouth.png);
	background-position: center top;
}
.img-right {
	float: right;
	padding-left: 25px;
}
.img-left {
	float: left;
	padding-right: 25px;
}
p {
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #333;
}
#main-content a:link {
	color: #fff;
	text-decoration: none;
}
#main-content a:visited {
	text-decoration: none;
	color: #fff;
}
#main-content a:hover {
	text-decoration: none;
	color: #333;
}
#main-content a:active {
	text-decoration: none;
	color: #fff;
}
h2 {
	font-size: 18px;
	padding-bottom: 5px;
}
.extra-bottom-padding {
	padding-bottom: 15px;
	padding-top: 25px;
}
#logo {
	height: 101px;
	width: 186px;
	position: absolute;
	left: 22px;
	top: 44px;
}
